2009-05-15
Nyhet

Eh, va?

Macworld US:

VMware, makers of Fusion, has warned their users away from installing Mac OS X 10.5.7 if they have a Mac using an ATI graphics card or chip.

Så, om du har ett visst grafikkort och uppdaterar till OS X 10.5.7 så slutar en annan applikation att fungera? VMWare måste ha klantat sig rejält den här gången för detta är inte snyggt. Det är också värt att notera att Parallels Desktop 4 fungerar alldeles utmärkt även efter uppdateringen till OS X 10.5.7…



© 2018 Omsoc Publishing AB